メインコンテンツへスキップ
GET
/
cms
/
domains
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/cms/domains/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "correctCname": "<string>",
      "created": "2023-11-07T05:31:56Z",
      "domain": "<string>",
      "id": "<string>",
      "isResolving": true,
      "isSslEnabled": true,
      "isSslOnly": true,
      "isUsedForBlogPost": true,
      "isUsedForEmail": true,
      "isUsedForKnowledge": true,
      "isUsedForLandingPage": true,
      "isUsedForSitePage": true,
      "manuallyMarkedAsResolving": true,
      "primaryBlogPost": true,
      "primaryEmail": true,
      "primaryKnowledge": true,
      "primaryLandingPage": true,
      "primarySitePage": true,
      "secondaryToDomain": "<string>",
      "updated": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

archived
boolean

アーカイブ済みの結果のみを返すかどうか。

createdAfter
string<date-time>
createdAt
string<date-time>
createdBefore
string<date-time>
limit
integer<int32>

ページごとに表示する結果の最大数。

sort
string[]
updatedAfter
string<date-time>
updatedAt
string<date-time>
updatedBefore
string<date-time>

レスポンス

successful operation

results
object[]
必須

クエリーの結果。

total
integer<int32>
必須

利用可能な結果の数。

paging
object
Last modified on May 22, 2026